Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QMutex

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QMutex class reference

### Public Functions

- bool locked ()

## Member Function Documentation

### bool QMutex::locked ()

Use isLocked() instead.